<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_Empty __id="deec0745-720d-4273-81e4-c5fead522211" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="Quantum Fuel Empty">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_Empty="50eb8dfb-1a98-4195-9367-e57858f7e847" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_Empty>